.page {
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 50px;
}

.carrello {
	display: flex;
	flex-direction: column;
}

.carrello .header {
	display: flex;
	flex-direction: column;

	align-items: center;

	font-size: 250%;

	margin-bottom: 50px;
}

.carrello .row {
	display: flex;

	justify-content: space-between;
	/* flex-flow: row; */
	flex-direction: row;
	align-content: flex-start;

	background-color: white;
	height: 100%;
	padding: 15px;
	gap: 5px;
}

.carrello table {
	border-bottom: 1px solid #aaa;


}

.carrello .row .image,
.carrello .row .dettagli {
	display: flex;
}

.carrello .row img {
	height: 150px;
}

.carrello .row h3 {
	margin-left: 30px;
	font-size: 150%;
}

table {
	font-family: Poppins, sans-serif;
	font-size: 130%;
}

td {
	vertical-align: middle;
}

.acquista {
	background-color: #2D407A;
	border-color: #2D407A;
	color: white;

	padding: 10px;
	border-radius: 5px;
}